uuid: 6ddf72d7-4038-4631-9d91-706c5bf9a4b9
langcode: de
status: true
dependencies:
  enforced:
    module:
      - profile
  module:
    - profile
_core:
  default_config_hash: jjClImKlBhvh__KZnX6YkW_Kc1yZvqXODbUHt30A8z4
id: profile_publish_action
label: 'Publish selected profile'
type: profile
plugin: 'entity:publish_action:profile'
configuration: {  }
